#wa-compimage-llwv67y086rtkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-llvc578i39qxqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-llvc578i39qxqw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-llvc578i39qxqw>.wa-container-vspacer {height:0px;}
#wa-comptext-llwvcahi66fcy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llvc578i6dh5ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llvc578i6dh5ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-llvc578i6dh5ww>.wa-container-vspacer {height:0px;}
#wa-container-llvc578i6dh8lk {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llvc578i6dh8lk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llvc578i6dh8lk>.wa-container-vspacer {height:0px;}
#wa-container-llwv5h5a62u8wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwv5h5a62u8wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwv5h5a62u8wg>.wa-container-vspacer {height:0px;}
#wa-container-llwv5h5z62u2zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwv5h5z62u2zc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwv5h5z62u2zc>.wa-container-vspacer {height:0px;}
#wa-container-llwv67xz80kpu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwv67xz80kpu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwv67xz80kpu8>.wa-container-vspacer {height:0px;}
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-llvc578i4fhv2g {margin:0px 0px;}
#wa-row-llvc578i4fhv2g>div {padding: 0px 0px;}
#wa-row-llvc578i4fhvls {margin:0px 0px;}
#wa-row-llvc578i4fhvls>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efhfk {margin:0px 0px;}
#wa-row-llwv5h5a8efhfk>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efigw {margin:0px 0px;}
#wa-row-llwv5h5a8efigw>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efji8 {margin:0px 0px;}
#wa-row-llwv5h5a8efji8>div {padding: 0px 0px;}
#wa-row-llwv5h5z8efilk>.wa-item-rowspacer {height:100px;}
#wa-row-llwv67xz88bx2g {margin:0px 0px;}
#wa-row-llwv67xz88bx2g>div {padding: 0px 0px;}
#wa-row-llwv67xz88byd4 {margin:0px 0px;}
#wa-row-llwv67xz88byd4>div {padding: 0px 0px;}
#wa-row-llwv67xz88c0b4 {margin:0px 0px;}
#wa-row-llwv67xz88c0b4>div {padding: 0px 0px;}
#wa-sub-container-llwv5h5a62uca8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-llwv5h5a62uca8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv5h5a62uca8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llwv5h5a62uhcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llwv5h5a62uhcw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv5h5a62uhcw>.wa-container-vspacer {height:0px;}
#wa-sub-container-llwv67xz80keug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llwv67xz80keug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv67xz80keug>.wa-container-vspacer {height:0px;}
#wa-sub-container-llwv67xz80ki88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llwv67xz80ki88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv67xz80ki88>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu {background-color:rgba(255,69,0,0);}
[id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default {background-color:#ff3131; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-brand, [id^=wa-compmenu-lgjtgr8h2rprzk].navbar-nav li a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#ffffff;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ff3131;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle {background-color:rgba(255,69,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgjtgr8h2rprzk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .wa-srch-input {font-size:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-llvc578i4fhv2g {margin:0px 0px;}
#wa-row-llvc578i4fhv2g>div {padding: 0px 0px;}
#wa-row-llvc578i4fhvls {margin:0px 0px;}
#wa-row-llvc578i4fhvls>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efhfk {margin:0px 0px;}
#wa-row-llwv5h5a8efhfk>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efigw {margin:0px 0px;}
#wa-row-llwv5h5a8efigw>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efji8 {margin:0px 0px;}
#wa-row-llwv5h5a8efji8>div {padding: 0px 0px;}
#wa-row-llwv67xz88bx2g {margin:0px 0px;}
#wa-row-llwv67xz88bx2g>div {padding: 0px 0px;}
#wa-row-llwv67xz88byd4 {margin:0px 0px;}
#wa-row-llwv67xz88byd4>div {padding: 0px 0px;}
#wa-row-llwv67xz88c0b4 {margin:0px 0px;}
#wa-row-llwv67xz88c0b4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-llvc578i4fhv2g {margin:0px 0px;}
#wa-row-llvc578i4fhv2g>div {padding: 0px 0px;}
#wa-row-llvc578i4fhvls {margin:0px 0px;}
#wa-row-llvc578i4fhvls>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efhfk {margin:0px 0px;}
#wa-row-llwv5h5a8efhfk>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efigw {margin:0px 0px;}
#wa-row-llwv5h5a8efigw>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efji8 {margin:0px 0px;}
#wa-row-llwv5h5a8efji8>div {padding: 0px 0px;}
#wa-row-llwv67xz88bx2g {margin:0px 0px;}
#wa-row-llwv67xz88bx2g>div {padding: 0px 0px;}
#wa-row-llwv67xz88byd4 {margin:0px 0px;}
#wa-row-llwv67xz88byd4>div {padding: 0px 0px;}
#wa-row-llwv67xz88c0b4 {margin:0px 0px;}
#wa-row-llwv67xz88c0b4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-llvc578i4fhv2g {margin:0px 0px;}
#wa-row-llvc578i4fhv2g>div {padding: 0px 0px;}
#wa-row-llvc578i4fhvls {margin:0px 0px;}
#wa-row-llvc578i4fhvls>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efhfk {margin:0px 0px;}
#wa-row-llwv5h5a8efhfk>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efigw {margin:0px 0px;}
#wa-row-llwv5h5a8efigw>div {padding: 0px 0px;}
#wa-row-llwv5h5a8efji8 {margin:0px 0px;}
#wa-row-llwv5h5a8efji8>div {padding: 0px 0px;}
#wa-row-llwv67xz88bx2g {margin:0px 0px;}
#wa-row-llwv67xz88bx2g>div {padding: 0px 0px;}
#wa-row-llwv67xz88byd4 {margin:0px 0px;}
#wa-row-llwv67xz88byd4>div {padding: 0px 0px;}
#wa-row-llwv67xz88c0b4 {margin:0px 0px;}
#wa-row-llwv67xz88c0b4>div {padding: 0px 0px;}
}
